/*--------------------------------------------------------------
 * Property Details
 * --------------------------------------------------------------*/
.vp-property-detail {
	margin-top: 25px;
	position: relative;
}
.vp-property-attribute {
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 0 #F8F8F8;
	-moz-box-shadow: 0 1px 0 #F8F8F8;
	box-shadow: 0 1px 0 #F8F8F8;
}
.vp-price {
	color: #000;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
}
.vp-price.meta-top {
	background: #fff;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	color: #ED0000;
	padding: 10px 15px;
}
.vp-meta {
	background: #eaeaea;
	border-radius: 0 0 4px 4px;
}
.vp-field {
	border-left: 1px solid #ddd;
	float: left;
	width: 32.5%;
}
.vp-field div {
	padding: 5px 15px;
}
.vp-field-full {
	border-bottom: 1px solid #ddd;
	border-left: none;
	border-right: none;
	float: none;
	width: auto;
}
.vp-meta .vp-field-first {
	border-left: none;
}
.vp-body {
	padding: 25px 0 0;
}
.vp-body p {
	margin-top: 0;
}
.vp-agent-box {
	background: #fff;
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
	
	/*
    border: 1px solid #E5E5E5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	margin: 30px 0 0;
    padding: 12px 15px 15px;
}
.vp-agent-photo {
	float: left;
	margin-right: 15px;
}
.vp-agent-photo a, .vp-agent-photo img {
	line-height: 0;
}
.vp-agent-title {
	padding-bottom: 10px;
}
.vp-agent-title a {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
.vp-agent-link {
	padding-top: 8px;
}
.vp-image {
	margin-bottom: 25px;
	position: relative;
}
.vp-image a {
	line-height: 0;
}
.vp-image img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.vp-meta label {
	margin-right: 10px;
	font-size: 0.8em;
	text-transform: uppercase;
}
.vp-gallery {
	float: none;
	position: relative;
}
.vp-gallery ul {
	float: left;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.vp-gallery ul li {
	background: none;
	display: inline-block;
	padding: 0 5px;
	width: 100px;
}
*+html .vp-gallery ul li {
	display: inline;
}
#entry_gallery_wrapper.no-scroll {
	margin: 0 0 0 -5px;
	padding: 0;
}
.vp-gallery .no-scroll ul {
	margin: 0;
	width: auto;
}
.vp-gallery a, .vp-gallery img {
	line-height: 0;
}
.vp-gallery a {
	display: inline-block;
}
.vp-gallery img {
	width: 100px !important;
	height: auto !important;
}
.vp-map {
	padding: 25px 0 0;
}
.vp-map iframe {
	max-width: 100%;
}
.entry_detail {
	position: relative;
}
#entry_thumbs_slideshow {
	height: 1px;
	left: -9999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 1px;
}
.entry_left {
	float: left;
	max-width: 475px;
	width: 50%;
}
.entry_right {
	float: right;
	width: 48%;
}
.entry_property {
	background: #fff;
	/*box-shadow: 4px 4px 7px #CCC;*/
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
	text-align: right;
}
.entry_property div {
	background-position: 15px 5px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #EBEBEB;
	font-size: 20px;
	font-weight: normal;
	line-height: 28px;
	padding: 5px 15px 5px 50px;
}
.entry_property div.entry_price {
	font-weight: normal;
	padding-left: 5px;
}
.entry_property div.entry_open label {
	font-size: 15px;
	font-weight: bold;
}
.entry_bed {
	background-image: url(../images/bed.png);
}
.entry_bath {
	background-image: url(../images/bath.png);
}
.entry_garage {
	background-image: url(../images/garage.png);
}
.entry_land_size {
	background-image: url(../images/land_size_icon.png);
}
.entry_zoning {
	background-image: url(../images/zoning_icon_v02.png);
}
.scroll-img {
	overflow: hidden;
}
#entry_gallery_prev {
	background: url(../images/prev.png) left center no-repeat;
	cursor: pointer;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 9px;
	-webkit-tap-highlight-color: transparent;
}
#entry_gallery_next {
	background: url(../images/next.png) right center no-repeat;
	cursor: pointer;
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 9px;
	-webkit-tap-highlight-color: transparent;
}
#entry_image_loading {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#entry_image_loading_bg {
	background: #000;
	height: 100%;
	left: 0;
	-moz-opacity: 0.40;
	opacity: 0.40;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	filter:alpha(opacity=40);
	position: absolute;
	top: 0;
	width: 100%;
}
#entry_image_loading_img {
	background: url(../images/loading.gif) center center no-repeat;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#preload_loading_icon {
	background: url(../images/loading.gif) center center no-repeat;
	height: 1px;
	left: 0;
	position: absolute;
	top: -10px;
	width: 1px;
}
#entry_gallery_wrapper {
	padding: 0 15px;
}

/*--------------------------------------------------------------
 * Properties Listing
 * --------------------------------------------------------------*/
.vp-listing-content {
	padding: 12px 160px 0 0;
}
.vp-listing li {
	width: 100%;
	background: #fff;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	/*border: 1px solid #e5e5e5;*/
	padding: 0;
	margin-bottom: 20px !important;
	position: relative;
	float: left;
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
}
.vp-listing ul,
.vp-listing ol,
.vp-listing li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.vp-listing-image {
	float: left;
	margin-right: 20px;
	position: relative;
}
.vp-listing-image a {
	text-decoration: none;
	line-height: 0;
}
.vp-listing-image img {
	-webkit-border-radius: 4px 0px 0px 0;
	-moz-border-radius: 4px 0px 0px 0;
	border-radius: 4px 0px 0px 0;
}
.vp-listing-sash, .vp-image img.vp-listing-sash {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: block;
	left: -6px;
	position: absolute;
	top: -6px;
	width: 68px;
}
.vp-listing .vp_info_box {
	*zoom: 1;
}
.vp-listing .vp_info_box:before,
.vp-listing .vp_info_box:after {
	display: table;
	content: "";
	line-height: 0;
}
.vp-listing .vp_info_box:after {
	clear: both;
}
.vp-listing .vp_info_box {
	background: #F6F6F6;
	border-left: 1px solid #EBEBEB;
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
	font-size: 20px;
	font-weight: normal;
	height: 100%;
	line-height: 28px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 140px;
}
.vp_info_box div {
	background-position: 15px 2px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #EBEBEB;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	padding: 6px 15px 6px 50px;
}
.vp_info_box div.vp-price {
	font-weight: normal;
	padding-left: 5px;
}
.vp-bedrooms {
	background-image: url(../images/bed.png);
}
.vp-bathrooms {
	background-image: url(../images/bath.png);
}
.vp-garages {
	background-image: url(../images/garage.png);
}
.vp_info_box div.vp-land_size {
	background-image: url(../images/land_size_icon.png);
	font-size: 14px;
}
.vp_info_box div.vp-zoning {
	background-image: url(../images/zoning_icon_v02.png);
	font-size: 14px;
}
.vp-listing h3 {
	clear: none;
	margin-bottom: 5px;
}
.vp-listing-des {
	/*padding-bottom: 10px;*/
}
a.view-more {
	background: #58abe5 url(../images/arrow.png) 53px 50% no-repeat;
	color: #fff;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.2) 0 1px 1px;
}
a.view-more:hover {
	background-color: #7bc0f0;
}
a.view-more span {
	display: none;
}
.vp-listing .view-more {
	display: block;
	line-height: 26px;
	position: absolute;
	bottom: -1px;
	right: -1px;
	padding: 0 25px 0 10px;
	text-decoration: none;
}

/*--------------------------------------------------------------
 * Agents Listing
 * --------------------------------------------------------------*/
.agents-listing ul {
	margin: 0;
	padding: 0;
}
.agents-listing li {
	background: none;
	border-top: 1px solid #CFCFCF;
	padding: 20px 0;
}
.agents-listing li:first-child {
	border-top: none;
	padding-top: 0;
}
.agents-listing-title {
	/*line-height: 28px;*/
	padding-bottom: 3px;
}
.agents-listing-title a {
	font-size: 16px;
	font-weight: bold;
	/*line-height: 28px;*/
}

/*--------------------------------------------------------------
 * Agent Details
 * --------------------------------------------------------------*/
.vp-agent-heading {
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 10px;
}
.agents-listing-image {
	float: left;
	margin: 0 25px 15px 0;
	background-color:white;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
}
.agents-listing-mobile {
	font-weight: bold;
}
.agents-listing-mobile a, .vp-agent-mobile a {
	color: #000;
}
.agents-listing-email {
	/*padding-bottom: 10px;*/
}
.agents_listing_list .agents-listing-title, .agents_listing_list .agents-listing-mobile, .agents_listing_list .agents-listing-email, .agents_listing_list .agents-listing-des, .agents_listing_list .agents_extra_link {
	margin-left: 177px;
}

/*--------------------------------------------------------------
 * Media Queries
 * --------------------------------------------------------------*/
@media only screen and (max-width:979px) {
	.vp-gallery-inner-2 ul {
		max-width: 640px;
	}
	.vp-agent-photo {
		float: none;
		margin: 0;
		padding: 0 0 5px;
	}
}

@media only screen and (max-width:767px) {
	.vp-listing-image {
		float: none;
		margin: 0;
	}
	.vp-listing-content {
		display: block;
		float: none;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	.vp-listing .vp_info_box {
		height: auto;
	}
	.vp-listing-des {
		padding-bottom: 30px;
	}
	.vp-field {
		border-left: none;
		border-top: 1px solid #ddd;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.vp-field-full, .vp-meta .vp-field-first {
		border-top: none;
	}
	.entry_property div {
		background-position: 15px 3px;
		font-size: 16px;
		line-height: 20px;
		padding: 7px 15px 7px 50px;
	}
	.entry_property div.entry_address, .entry_property div.entry_open {
		padding-left: 15px;
	}
}

@media only screen and (max-width:700px) {
	.vp-gallery-inner-2 ul {
		max-width: 480px;
	}
}

@media only screen and (max-width:600px) {
	.entry_left {
		float: none;
		max-width: none;
		width: auto;
	}
	.entry_right {
		float: none;
		width: auto;
	}
	.vp-gallery {
		margin-bottom: 20px;
	}
	.vp-body {
		padding: 10px 0 25px;
	}
	.agents_listing_list .agents-listing-title, .agents_listing_list .agents-listing-mobile, .agents_listing_list .agents-listing-email, .agents_listing_list .agents-listing-des, .agents_listing_list .agents_extra_link {
		margin-left: 0;
	}
	.vp-listing-image {
		float: none;
		margin: 0;
	}
	.vp-listing-image a img {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
		width: 100%;
	}
	.vp-listing li {
		width: auto !important;
		margin: 0 0 20px 0 !important;
	}
	.agents-listing-image {
		margin: 0 0 15px;
	}
	.agents-listing-mobile, .agents-listing-email, .agents-listing-des {
		clear: both;
	}
	.vp-listing .vp_info_box {
		position: static;
		width: auto;
	}
	.vp_info_box div {
		background-position: 5px 4px;
		font-size: 20px;
		line-height: 24px;
		padding: 6px 10px 6px 40px;
	}
	.vp_info_box div.vp-land_size, .vp_info_box div.vp-zoning {
		font-size: 20px;
		line-height: 24px;
	}
	.entry-content iframe {
		max-width: 100%;
	}
}

@media only screen and (max-width:530px) {
	.vp-gallery-inner-2 ul {
		max-width: 320px;
	}
}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:400px) {
}